/*
--- Form stylesheet
--- By PlasticStudio
*/


fieldset{
	width: 100%;
	clear: both;
	height: 100%;
    min-height: 200px;
    padding-top: 3%;
}

.field,
.middleColumn{
	height: 50px;
}

label{
	width: 100%;
	clear: both;
	padding-top: 3%;
}

input{
	border: 1px solid #ccc;
	float: left;
	width: 100%;
	height: 30px;
}

textarea{
	border: 1px solid #ccc;
	float: left;
	width: 100%;
}

.Actions{
	padding-top: 5%;
}

.contact-info a{
	color: #777;
}